import { types } from "../actions/actionTypes";

const initialState = {
  billingData: null,
};

export const billingReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_MY_INFO_BILLING_SEARCH:
      return {
        ...state,
        billingData: action.payload,
      };

    default:
      return state;
  }
};
